## com.mysql.jdbc
Interface ExceptionInterceptor

All Superinterfaces:
  Extension

All Known Implementing Classes:
  ConnectionImpl.ExceptionInterceptorChain

    public interface ExceptionInterceptor

extends Extension

Method Summary
`java.sql.SQLException` `interceptException(java.sql.SQLException sqlEx, Connection conn)`

Methods inherited from interface com.mysql.jdbc.Extension
`destroy, init`

Method Detail

### interceptException

    java.sql.SQLException interceptException(java.sql.SQLException sqlEx,
                                             Connection conn)